<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    android:gravity="center|top">
    <ImageView
        android:layout_width="150dp"
        android:layout_height="150dp"
        android:src="@drawable/datos"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginTop="15dp">
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Telefono: "
            android:textSize="20dp"/>
        <TextView
            android:id="@+id/txtTelefonoLista"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Telefono"
            android:textSize="20dp" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Nombre: "
            android:textSize="20dp"/>
        <TextView
            android:id="@+id/txtNombreLista"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Nombre"
            android:imeActionId="6"
            android:textSize="20dp"
            android:imeActionLabel="Nombre"
            android:imeOptions="actionUnspecified"
            android:maxLines="1"
            android:singleLine="true" />
   </LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Apellido: "
            android:textSize="20dp"/>
        <TextView
            android:id="@+id/txtApellidosLista"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Apellidos"
            android:imeActionId="6"
            android:textSize="20dp"
            android:imeActionLabel="Apellidos"
            android:imeOptions="actionUnspecified"
            android:maxLines="1"
            android:singleLine="true" />
    </LinearLayout>
    </LinearLayout>
</LinearLayout>
